@charset "utf-8";

#container sup{font-size: xx-small;}

#container .boxbdup{padding-top: 20px;margin-top: 20px;}
#container h3{font-weight: 900;font-size: 1.8rem;}

.boxbdup ul{margin-left: 40px;}
.boxbdup ul li{list-style-type: decimal;}
.boxbdup p{margin-left: 20px;}

.indent002{text-indent: -3em;margin-left: 3em;}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
}

@media screen and (max-width: 768px) {


}
